EndpointsAreas
Get Area
Gets an area by its ID. A summary of its scheme and detailed information about its current stage will be provided, if set.
Gets an area by its ID. A summary of its scheme and detailed information about its current stage will be provided, if set.
Path Parameters
areaId*string
Format
uuidQuery Parameters
includeBoundary?boolean
Default
falseResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/areas/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "boundary": null, "scheme": null, "restrictionZone": null, "restrictions": [ { "type": "residential", "current": { "scheme": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" }, "stage": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "severity": 0, "name": "string", "description": null }, "effectiveFrom": "2019-08-24T14:15:22Z", "isAutoDetected": true }, "previous": null } ], "organisations": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "websiteUrl": null } ], "timeZoneId": "string", "sources": [ { "url": "string", "description": "string" } ], "trackingStatus": "tracked"}